@CHARSET "EUC-JP";

img{
    border:0;
}

a:link {
  color: #0075c3;
  text-decoration: none;
}

a:visited {
  color: #63aada;
  text-decoration: none;
}

a:hover, a:active {
  color: #319965;
  text-decoration: underline;
}

.Left{
    float:left;
}

.Right{
    float:right;
}

.Clear{
    clear:both;
    width:0;
    height:0;
    padding:0;
    margin:0;
    display:block;
    visibility:hidden;
    float:none;
}

.kessai {
  font-weight:bold;
}

* html .Clear{
    display:none;
}

.ImageBox {
    margin:0;
    padding:0;
}

.width760 {
  width:760px;
}

.margincenter{
    margin:0 auto;

}

.red{
  color:#FF0000;
}

.blue{
  color:#0066ff;
}

.main_brown{
  margin-left: 15px;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: left;
  font-size:13.5px;
  color:#5A3D1B;
  padding: 2px;
  font-weight:bold;
}

.main_black{
  margin-left: 15px;
  margin-right:30px;
  margin-top: 0px;
  margin-bottom: 30px;
  text-align: left;
  font-size:12px;
  color:#333333;
  font-weight:bold;
  padding: 2px;
}

.spec{
  margin-left: 30px;
  margin-top: 0px;
  margin-bottom: 10px;
  text-align: left;
  font-size:12px;
  color:#333333;
}


.back_ground{
  background-repeat: no-repeat;
  background-position: left top;
}

* html .background_2{
	background-position:right;
}

.spac_link{
  margin-top: 5px;
  margin-bottom: 10px;
  font-size:13.5px;
  color: #ff6600;
  font-weight:bold;
  text-align:center;
  text-decoration: underline;
}

.size{
  font-size: 12px;
  color: #333333;
  font-weight: bold;
}

.text{
	color:#333;
	font-size:14px;
	line-height:1.4em;
}

.item_price{
	font-size:28px;
	font-weight:bold;
	color:#FF0000;
	font-family: Arial, Helvetica, sans-serif;
}

.item_price3{
	font-size:18px;
	color:#FF0000;
	font-family: Arial, Helvetica, sans-serif;
}
.yenfont {
	font-size: 28px;
	color:#FF0000;
	font-weight:600;
}

/* ÉÛÃÄÍÑ */
.FutonSelectBoxP1{
	width:220px;
	margin:2px 0;
	padding:0;
	text-align:center;
}

.FutonSelectBoxP1 p{
  margin-top:0px;
}

.FutonSelectBoxP2{
	width:270px;
	margin:0;
	padding:0;
}
.FutonSelectBoxP3{
	width:270px;
	margin:0;
	padding:0;
}
.FutonSelectBox{
	width:105px;
	text-align:right;
	margin:3px 0;
}
.FutonSelectBoxColor{
	width:130px;
	text-align:right;
	margin:3px 0;
}
.FutonSelectBoxSize{
	width:80px;
	text-align:right;
	margin:3px 0;
}

.spec-table{
  margin-top:10px;
  width:740px;
  font-size:13px;
  color:#45342D;
  line-height:17px;
  border:1px solid #E6718B;
  border-top:2px solid #E6718B;
  border-right:2px solid #E6718B;
}

.spec-table td{
  text-align:left;
  padding:5px;
  border:none;
  border-bottom:1px solid #E6718B;
  border-left:1px solid #E6718B;
}

.spec-table td.left {
  background-color:#F5E4DD;
  font-size:16px;
  font-weight:bold;
}

a.price:link {
  color: #F00;
  text-decoration: none;
}

a.price:visited {
  color: #F00;
  text-decoration: none;
}

a.price:hover, a.price:active {
  color: #F00;
  text-decoration: underline;
}


a.mile:link {
  color: #06F;
  text-decoration: none;
}

a.mile:visited {
  color: #06F;
  text-decoration: none;
}

a.mile:hover, a.mile:active {
  color: #06F;
  text-decoration: underline;
}


